<?php

namespace App\Models\AdminModels;

use Illuminate\Database\Eloquent\Model;

class AttributeValue extends Model
{
    protected $fillable = ['attribute_id', 'value'];

    public function attribute(){
       return $this->belongsTo(Attribute::class, 'attribute_id', 'id');
    }
}
